Bug 110474 - workspace switcher manipulates windows on click
workspace switcher manipulates windows on click
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-19 15:54 EST by Michael Soulier
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 08:52:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Soulier 2003-11-19 15:54:27 EST
Even if I change to displaying just the workspace names in my
workspace switcher applet, it still sends a mouse click to any
application that I happen to "click on" when I select that workspace. 

For example, if I have one window over another, and I happen to click
on a spot in the switcher space that corresponds to the back window,
it raises to the front, which I do not want. There is no way to turn
this behaviour off, apparently.
Comment 1 Bart Martens 2004-03-11 15:51:44 EST
Setting component to gnome-panel.
Comment 2 Mark McLoughlin 2004-04-07 08:52:09 EDT
Upstream bug:

http://bugzilla.gnome.org/show_bug.cgi?id=119031

This is fixed in the Fedora Core 2 test releases. Thanks :)

Note You need to log in before you can comment on or make changes to this bug.